- data.pricing_faq.groups.each do |group|
  - paramaterized_group = group.group.parameterize
  .group-title
    %h3.slp-text-xl.md:slp-text-xxl
      = group.group
    %button.faq-toggler.slp-p-0.slp-border-none.slp-font-bold.slp-text-sm.slp-text-ui-secondary-dark.slp-underline{"data-toggle-group": paramaterized_group, "data-toggled": "false"}
      Show all
  - group.questions.each do |question|
    - parameterized_question = question.question.parameterize
    %details.leap-target.faq-item{"data-toggle-group": paramaterized_group, "data-inbound-analytics" => "pricing-leap-target"}
      %span.anchor-target{id: parameterized_question}
      %summary.slp-flex.slp-justify-between.slp-items-center
        %h4.question.slp-text-md.md:slp-text-lg
          = question.question
        %span.icon.expand= partial "/images/icons/slp-plus.svg"
        %span.icon.collapse= partial "/images/icons/slp-minus.svg"
      .answer.slp-text-base
        = kramdown question.answer
        %a{href: "/pricing##{parameterized_question}", title: "Link to the answer for #{question.question}"}
          %span.anchor= partial "images/icons/icon_anchor.svg"
